/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-instagram {
  padding: 3.2rem 0;
  position: relative;
  overflow: hidden;
}
.wpb-item-instagram:last-child {
  padding-bottom: 0;
}
.wpb-item-instagram .block-title h2 {
  margin: 0;
  text-align: center;
  font-size: 3.6rem;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-instagram .block-title .description {
  color: var(--wpb-color-2);
  font-size: 2rem;
  text-align: center;
}
.wpb-item-instagram .feed {
  margin-top: 6.4rem;
  position: relative;
}
.wpb-item-instagram .feed svg {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
          transform: translate3d(-50%, -50%, 0);
  width: 75px;
  height: 75px;
}
.wpb-item-instagram iframe {
  height: auto;
  width: 120% !important;
  margin-left: -10%;
}